PORT-DISTFILES(1)

NAME
port-distfiles - Print a list of distribution files for a port

SYNOPSIS

port [-qvd] [-D portdir] distfiles
     [[portname | pseudo-portname | port-expressions | port-url]]

DESCRIPTION

Print a list of source archives required to build the given port along with the checksums for the file and a list of mirrors. If you want to verify that all mirrors actually serve the same file see port-distcheck(1).

To delete the distfiles once they have been downloaded, use port clean --dist. See port-clean(1) for more information regarding the clean command.

SEE ALSO

port(1), port-distcheck(1), port-clean(1)

AUTHORS

    (C) 2014 The MacPorts Project
    Clemens Lang <cal@macports.org>